<?php

namespace App\Http\Controllers\Admin;

use App\Model\Log;
use Illuminate\Http\Request;
use App\Http\Requests;

class LogController extends CommonController
{
    //show log page
    public function index()
    {

        return view('admin.log',['logs'=>Log::where('id','>',0)->orderby('id','esc')->paginate(20)]);

    }
}
